# Menus
home:
    other: Start
projects:
    other: Projekte
blog:
    other: Blog

# Footer
build:
    other: "Build "
build-title-tag:
    other: "Build von "

sourcecode:
    other: "Quellcode"
made-with: 
    other: "Erstellt mit "

# MorePosts
moreposts-heading:
    other: Aus meinem Blog
moreposts-more:
    other: mehr

# Home
introduction-heading:
    other: Hola, ich bin Vri
introduction-sub:
    other: und Informatik ist meine Leidenschaft.

home-websites-and-graphics:
    other: Ich erschaffe Websites und Grafiken
home-cozy-town:
    other: Zudem betreibe und betreue ich <a href="https://cozy.town">Cozy Town</a>

# Blog
blog-heading:
    other: Artikel
blog-sub:
    other: aus meinem Blog

blog-post-published:
    other: Veröffentlicht am
blog-post-updated:
    other: Aktualisiert am